/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        6.1.5
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.search-result-item .search-loop-meta {
    display: none;
}
.mk-product-loop.compact-layout .product-title {
  ;padding-right: 0px!important
}
.mk-fancy-table.table-style2 td {
    padding: 0px!important
}